PKGCTL-AUR-DROP-FROM-REPO(1)

NUME
pkgctl-aur-drop-from-repo - transferă un pachet din depozitul oficial în AUR

SINOPSIS

pkgctl aur drop-from-repo [OPȚIUNI] [RUTĂ]...

DESCRIERE

Transferă un pachet specificat din depozitele oficiale în depozitul utilizatorului Arch (AUR).

Această comandă necesită o clonă Git locală a depozitului de pachete. Aceasta reconfigurează depozitul pentru compatibilitatea cu AUR și îl introduce în AUR. Ulterior, pachetul este eliminat din depozitul oficial.

În mod implicit, pachetul fără un întreținător/responsabil este transferat automat în AUR.

OPȚIUNI

--no-disown
    Nu transferă pachetul fără un întreținător/responsabil în AUR.

-f, --force
    Forțează introducerea în AUR prin suprascrierea depozitului de la distanță

-h, --help
    Afișează mesajul de ajutor

CONSULTAȚI ȘI

pkgctl-db-remove(1)

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.